Community
Showing results for 
Search instead for 
Do you mean 
Reply

Help! I have Vista 64 bit and I can't install

New Member
Posts: 2
Country: USA

Help! I have Vista 64 bit and I can't install

I downloaded the 10.0 version of ACT and installed my new computer tonight. I just found out its not compatible. What can Sage do for me at this point? Are there any versions which work with 64 bit? Please put my mind at ease...
Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: Help! I have Vista 64 bit and I can't install

No, you can't use ACT! on 64-bit versions of the operating system because Microsoft require's a different edition of SQL server
New Member
Posts: 1
Country: USA

Re: Help! I have Vista 64 bit and I can't install



GLComputing wrote:
No, you can't use ACT! on 64-bit versions of the operating system because Microsoft require's a different edition of SQL server

It sure would have been nice if the ACT 2008 box would have mentioned is does not work with Vista 64. I have just blown $100 on software I cannot use. Unfortunately, ACT is not the only one that fails to mention the incompatibility with 64 bit systems. An inexpensive little sticker stating "Vista 32 Only" would have been a nice touch and saved several of us from wasting money.
Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: Help! I have Vista 64 bit and I can't install

Regarding ACT! - if it's within 30-days of purchase, you can probably take it back for a refund.
 
Re 32 Vs 64 bit...  you always need to check specifically for 64bit support with any application (even MS products)
 
I guess MS, and others, assume that if you are using 64bit that you understand this